<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://wiki.orca194.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.orca194.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.orca194.org/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-08-14T08:44:30Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.24.1</generator>

	<entry>
		<id>http://wiki.orca194.org/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev</id>
		<title>Webmaster: Created page with &quot;/* Default styling for HTML elements */ dfn {     font-style: inherit;  /* Reset default styling for &lt;dfn&gt; */ } q {     quotes: '&quot;' '&quot;' &quot;'&quot; &quot;'&quot;;  /* Straight quote marks for &lt;...&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.orca194.org/index.php?title=MediaWiki:Common.css&amp;diff=3&amp;oldid=prev"/>
				<updated>2015-02-21T16:52:12Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* Default styling for HTML elements */ dfn {     font-style: inherit;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Reset default styling for &amp;lt;dfn&amp;gt;: &lt;/span&gt; } q {     quotes: &amp;#039;&amp;quot;&amp;#039; &amp;#039;&amp;quot;&amp;#039; &amp;quot;&amp;#039;&amp;quot; &amp;quot;&amp;#039;&amp;quot;;  /* Straight quote marks for &amp;lt;...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;a href=&quot;http://wiki.orca194.org/index.php?title=MediaWiki:Common.css&amp;amp;diff=3&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Webmaster</name></author>	</entry>

	</feed>